/business-accounts/{id}/users

POST business-accounts (with the specified identifier) - users

Path Parameters
  • id
    Type: string
    required
Body·
required
application/json
  • business_account_user
    Type: object ·
Responses
  • application/json
  • application/json
Request Example for post/business-accounts/{id}/users
curl 'https://api.bedrijvencheck.nl/24/business-accounts/{id}/users' \
  --request POST \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Basic username:password' \
  --data '{
  "business_account_user": {
    "id": "",
    "registration_id": "",
    "status": "",
    "role": "user",
    "first_name": "",
    "last_name": "",
    "email_address": "",
    "gender": ""
  }
}'
{
  "business_account_user": {
    "id": "string",
    "registration_id": "string",
    "status": "string",
    "role": "user",
    "first_name": "string",
    "last_name": "string",
    "email_address": "string",
    "gender": "string"
  }
}